Subject: Re: [bitcoin-dev] Design Competition

From: Thomas Kerin <[email-masked]>
Date: Wed, 30 Sep 2015 13:22:36 +0100

Who is funding this?

Why not fund Core development?
On 30 Sep 2015 7:37 am, "Richard Olsen via bitcoin-dev" <
[email-masked]> wrote:

> All,
>
> We are looking for participants in a Bitcoin related competition: the aim
> is to build a trading platform (initially for foreign exchange, other
> assets will follow) which lets participants settle their trades through the
> blockchain via coloured coins. To facilitate a quicker trade
> reconciliation, the use of a sidechain is a suggestion but by no means a
> requirement. There will be an online briefing event today where we will
> outline the requirements in more detail, though much of it we have posted
> on our website www.lykkex.com .
>
> As we want this to be a community driven effort rather than something
> turning into a proprietary technology, all contributions will be made
> available under a MIT license on Github.
>
> I look forward to answering your questions at the online briefing event
> or over email,
>
> Thank you and kind regards,
> Richard Olsen
>
>
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>
>